Hacking If You Are On 11.3 And Do Not Have CFW, DO NOT UPDATE TO 11.4!!!!!

Hayleia

Well-Known Member
Member
Joined
Feb 26, 2015
Messages
1,485
Trophies
0
XP
1,273
Country
France
I thought it would take longer for tools to be updated to do it?
Nope. People were probably keeping exploits private. Anyone who really wanted a CFW could have bought a new 3DS (or should just not have updated in the first place...) so there was no point making exploits public if that reduced chances of having the 3DS hackable at its end of life. Now that some exploits were patched in 11.4, they won't be useful at the 3DS's end of life so there is no point hiding them from 11.3 people anymore.
 

goldensun87

Well-Known Member
OP
Member
Joined
Jan 24, 2017
Messages
343
Trophies
0
Age
27
XP
716
Country
United States
I thought it would take longer for tools to be updated to do it?
Tools? No, apparently, Smealum found a kernel exploit, it is called UDSploit. It can be used on Homebrew Launcher, which enables the execution of the latest version of safehax, which allows you to run a new tool called SafeCTRTransfer, which will allow you to downgrade to 2.1, in order to install A9LH+Luma.
 

Dave_Chad

Well-Known Member
Member
Joined
Jun 29, 2016
Messages
714
Trophies
0
Age
35
XP
2,025
Country
I'm on 11.3 with A9LH. It seems some stuff doesn't work well yet for 11.4 so best hold off updating? Although i have a N3DS.

Sent from my ONEPLUS A3003 using Tapatalk
 

The Catboy

GBATemp's Official Imp™: Best Imp
Member
Joined
Sep 13, 2009
Messages
25,294
Trophies
3
Age
30
Location
In front of my Switch
XP
26,960
Country
Antarctica
People shouldn't even update to 11.4 even after getting a CFW. Especially New3DS owners! Right now 11.4 somehow broke the reboot code used by new3DS to access DS(i)/GBA patches. So those features will not work.
This issue does effect all CFWs, including Luma3DS nightly/stable
 

VashTS

Beat it, son
Member
Joined
Mar 14, 2009
Messages
4,237
Trophies
0
Age
37
Location
Upstate NY
XP
3,020
Country
United States
People shouldn't even update to 11.4 even after getting a CFW. Especially New3DS owners! Right now 11.4 somehow broke the reboot code used by new3DS to access DS(i)/GBA patches. So those features will not work.
This issue does effect all CFWs, including Luma3DS nightly/stable

Crap I updated my emuNAND to 11.4. I did back up before so if needed I can flash back but i don't mess with GBA/DSi stuff anyway.

but yeah on topic - don't update past 11.3 now.
 

The Catboy

GBATemp's Official Imp™: Best Imp
Member
Joined
Sep 13, 2009
Messages
25,294
Trophies
3
Age
30
Location
In front of my Switch
XP
26,960
Country
Antarctica
Crap I updated my emuNAND to 11.4. I did back up before so if needed I can flash back but i don't mess with GBA/DSi stuff anyway.

but yeah on topic - don't update past 11.3 now.
This was more of a sleeper issue. Everyone was so focused on the NATIVE_FIRM requirement and homebrew launcher breaking, that no one remembered to test out basic patches. So once everything settled down, everyone tried to go about their day only to have this issue popup.
It doesn't help that this wasn't actually something Nintendo did and seems to be a side effect from the update
 
Last edited by The Catboy,

jockep

Well-Known Member
Member
Joined
Apr 12, 2017
Messages
191
Trophies
0
Age
31
XP
194
Country
Sweden
Tools? No, apparently, Smealum found a kernel exploit, it is called UDSploit. It can be used on Homebrew Launcher, which enables the execution of the latest version of safehax, which allows you to run a new tool called SafeCTRTransfer, which will allow you to downgrade to 2.1, in order to install A9LH+Luma.
Yellows8 found the exploit mid 2016 and smealum packed it early 2017 according to the udsploit github.
 
  • Like
Reactions: goldensun87

TheShadowFrag64

Member
Newcomer
Joined
Feb 27, 2017
Messages
16
Trophies
0
Age
29
XP
207
Country
So would I need to manually do something to my 11.3 luma n3ds to update it, or do I just go ahead and update the whole system normally?
I'm not sure if it's been fixed or ever will be, but heard that ntr is broken for the meanwhile :/
 

Dave_Chad

Well-Known Member
Member
Joined
Jun 29, 2016
Messages
714
Trophies
0
Age
35
XP
2,025
Country
I always follow the 3ds guide website but it says after restoring your nand backup to "go ahead and update" but i'm guessing right now it's ok to skip this step as 11.3 has everything working currently for it. No advantage to updating to 11.4 is there?

Or is it just if you want to go online you need to update?
 

TheShadowFrag64

Member
Newcomer
Joined
Feb 27, 2017
Messages
16
Trophies
0
Age
29
XP
207
Country
I think it's just if you want to have access to online gaming, but you should be able to update to 11.4 once you've completed the whole process. But once again, double check with everything first on the guide
 

Dave_Chad

Well-Known Member
Member
Joined
Jun 29, 2016
Messages
714
Trophies
0
Age
35
XP
2,025
Country
Yeah i know it's possible to update to 11.4 i guess i just don't really understand all the stuff it breaks? I did a mates 2DS last night and it still works for installing FreeShop and downloading games...i suppose if that's all you want then updating is ok.

I don't understand the reboot patches it breaks.
 

godreborn

Well-Known Member
Member
Joined
Oct 10, 2009
Messages
28,648
Trophies
2
XP
18,523
Country
United States
I can tell u that my DS flash cart (Supercard ds two) and its forwarders no longer worked on 11.4. I flashed back to 11.3 (didn't check it on there), and they work again.
 

Zidapi

Well-Known Member
Member
Joined
Dec 1, 2002
Messages
3,093
Trophies
1
Age
40
Website
Visit site
XP
2,539
Country
I don't understand the reboot patches it breaks
The reboot patches are for playing DS games and GBA Virtual Console games. So for the time being these won't work if you've updated to 11.4

when did the exploit for 11.3 come out?
They came out in the days before 11.4 was pushed.
 

AshleyCummings

Gamer Girl
Member
Joined
Dec 14, 2011
Messages
533
Trophies
0
Age
34
Location
My own world
XP
338
Country
United States
I was so happy when I found this guide on twitter! My 2ds had issues and had to be updated a while back so left it at 11.2, then saw this sound hax thing, and followed this guide that was EASIER then the first guide I followed for both my 2ds & 3ds, so now my 3ds XL is 11.3 on a9lh plus luma, and my 2ds is on 11.4 a9lh plus luma ... only issue .. how do I upgrade the sd cards if I want a bigger one x.x still this is amazing, they always find a way! Never give up, Never give in !
waiting for a patch so my 3ds can be updated fully.. I use GBA & DS plus a DS R4i SDHC cart that was patched to work with my systems version o.o not updating till I know its safe ..
 
Last edited by AshleyCummings,
General chit-chat
Help Users
    Dark_Phoras @ Dark_Phoras: Let's see if this guy alleges self-defense like the other